filename = 'lithium-fabric-0.18.1+mc1.21.8.jar'
name = 'Lithium (Fabric/NeoForge)'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Lithium mc1.21.8-0.18.1 for Fabric'

[download]
hash = '4d7e594b4f4af78c0591eaecde298e3eb046eb05'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7047230
project-id = 360438